[build-system]
requires = [
    "setuptools>=42",
    "setuptools_scm[toml]>=3.4",
    "wheel",
]
build-backend = "setuptools.build_meta"

[tool.setuptools_scm]
write_to = "arrakis/_version.py"

[tool.isort]
profile = "black"

[tool.mypy]
ignore_missing_imports = true
exclude = "build"
